@charset "UTF-8"; 
/*configurações*/
html {height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
*, *::before, *::after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
div::after, ol::after, form::after, dl::after {content:"."; display:block; clear:both; visibility:hidden; height:0; overflow:hidden;}
h1{font-size:50px; font-family: 'Titillium Web', sans-serif;}
h2{font-size:42px; font-family: 'Titillium Web', sans-serif;}
h3{font-size:32px; font-family: 'Titillium Web', sans-serif;}
h4{font-size:28px; font-family: 'Titillium Web', sans-serif;}
h5{font-size:24px; font-family: 'Titillium Web', sans-serif; margin:1em auto;}
h6{font-size:22px; font-family: 'Titillium Web', sans-serif; margin:1em auto;}
h1, h2, h3, h4, h5, h6{line-height:1.2em; font-weight:300;}
* h1:first-child, * h2:first-child, * h3:first-child, * h4:first-child, * h5:first-child, * h6:first-child{margin-top:0; padding-top:0;}
* h1:last-child, * h2:last-child, * h3:last-child, * h4:last-child, * h5:last-child, * h6:last-child{margin-bottom:0; padding-bottom:0;}
p{font-size:18px; line-height:1.5em;}
* p:first-child{margin-top:0;}
* p:last-child{margin-bottom:0;}
.chamada{font-size:22px;}
.legenda{font-size:12px;}
a{text-decoration:none;}
a img{border:none;max-width:100%;}
/* identificadores */
#body {font-size:62.5%; margin:0; padding:0; width:100%; height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; font-weight:400; font-family: 'Open Sans', sans-serif;}
#container {margin:0; padding:200px 0 0 0; height:100%; min-height:100%; height:auto !important; position:relative; background:#FFFFFF; overflow-x:hidden;-webkit-transition:padding 1s; -moz-transition:padding 1s; -ms-transition:padding 1s; transition:padding 1s;}
#container.hover{padding:155px 0 0 0;}

/* estrutura */
#aviso{position:absolute; top:0; right:0;  bottom:0; left:0; background-color:rgba(0, 66, 108, 0.6); text-align:center; padding:5%; z-index:1000;}
#aviso.hover{display:none; visibility:hidden;}
#aviso img{border:solid 1px #FFFFFF; -khtml-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; max-width:85%;}
#aviso .fecha{margin-left:-65px; margin-top:25px; background-color: #484F4F;}

#header {position:absolute; left:0; top:0; font-size:0; z-index:100; width:100%; padding:30px 0 0 0; text-align:right; background: linear-gradient(to bottom,  #243743 0%,#243743 10px,#FFFFFF 10px,#FFFFFF 100%);}
#header .arauterm{display:block; width:310px; padding-bottom:65px; position:relative; float:left; margin:15px 0 0 50px; background-image:url(../images/arauterm.png); background-repeat:no-repeat; background-position:left center; background-size: contain; -webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
#header .arauterm:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}
#header a.blue{display:block; font-size:14px; line-height:20px; margin-bottom:5px; -webkit-transition:color 1s; -moz-transition:color 1s; -ms-transition:color 1s; transition:color 1s;}
#header a.blue:hover, #header a.blue.hover{color:#1E5592;}
#header a.flag{position:absolute; bottom:75px; right:85px;}
#header a.flag:nth-last-child(2){right:50px;}
#header ul:not(#nav){margin:0; padding:0; display:inline-block; vertical-align:top; text-align:left; list-style:none;}
#header p{margin:0; padding:0 0 0 30px; display:inline-block; vertical-align:top; text-align:left; white-space:nowrap;}
#header p + p{padding:0 60px 0 0;}
#header p + p .blue{padding-left:25px; position:relative;}
#header p + p .blue .pict{position:absolute; left:0;}

#header.fixed {position:fixed; top:-300px; margin-top:0;}

#header.hover{padding:15px 0 0 0; margin-top:300px;-webkit-transition:margin 1s; -moz-transition:margin 1s; -ms-transition:margin 1s; transition:margin 1s;}
#header.hover .arauterm{padding-bottom:30px; margin:5px 0 0 50px;}
#header.hover a.blue{font-size:0;  line-height:0; display:inline-block; vertical-align:top; margin:5px 10px 0 0;}
#header.hover a.flag{position:relative; bottom:auto; right:auto; float:right;}
#header.hover a.flag:nth-last-child(2){right:auto; margin-left:15px;}

#header.hover p{padding:5px 0 0 0;}
#header.hover p + p{padding-right:50px;}
#header.hover p + p .blue{float:left;}

#header.hover #nav li a{font-size:14px;}
#header.hover #nav li a:not(.button){line-height:17px; padding:5px 20px;}
#header.hover #nav li:nth-child(6) a:not(.button){padding:22px 20px 5px 20px;}
#header.hover #nav li:last-child{padding-top:6px;}
#header.hover #nav li:last-child .button{padding:0 5px;}

#nav{display:block; margin:10px 0 0 0; padding:0 50px 0 30px; list-style:none; text-align:left; border-bottom:solid 1px #FFFFFF; background: linear-gradient(to bottom,  #1E5592 0%,#243743 100%);}
#nav li{display:inline-block; vertical-align:bottom;}
#nav.brasil li:nth-child(n+7):nth-child(-n+12){display:none; visibility:hidden;}
#nav:not(.brasil) li:nth-child(n+7):nth-child(-n+10){display:none; visibility:hidden;}
#nav li:nth-child(6) a:not(.button){padding:30px 20px 10px 20px;}
#nav li a{font-size:16px; font-family: 'Titillium Web', sans-serif; font-weight: 400;}
#nav li a:not(.button){line-height:20px; padding:10px 15px; display:block; width:100%; -webkit-transition:background 1s; -moz-transition:background 1s; -ms-transition:background 1s; transition:background 1s; background:none;}
#nav li a:not(.button) span{display:block;}
#nav li:hover a:not(.button), #nav li a:not(.button).hover{background: #1E5592;}
#nav li:last-child, #nav li:nth-last-child(-n+2){float:right; padding-top:8px; margin:0 0 0 10px;}

#banner{display:block; width:101%; min-height:450px; position:relative; margin:0; padding:0 0 30% 0; list-style:none; font-size:0;}
#banner li{position:absolute; display:block; width:100%; height:100%; background-repeat:no-repeat; background-size:cover; margin:0; padding:0; border:none; left:0; top:0;}
#banner li:nth-child(2), #banner li:last-child{display:none;}

#banner li.hospitais{background-image:url(../images/_large/banner-hospitais.png); background-position:right center;}
#banner li.alimentos{background-image:url(../images/_large/banner-industria-alimenticia.png); background-position:left top;}
#banner li.quimica{background-image:url(../images/_large/banner-industria-quimica.png); background-position:center bottom;}

#banner .lighten{display:block; padding:30px; width:640px; height:220px; position:absolute; top:50%; margin-top:-140px; left:10%;}
#banner .button{font-size:16px; margin-top:30px;}

#banner h1{line-height:1em; margin-bottom:0; font-weight: 600;}
#banner h1 span:not(.lighten){display:block; font-size:0.4em; line-height:1em; font-weight: 400;}
#banner p{margin-top:15px; font-weight: 300;}
#banner em{font-size:1.25em;}

#sectionProdutos{padding:60px 50px; position:relative; background-color:#F3F3F3;}
#sectionProdutos.hover{background-color:#FFFFFF;}

#sectionProdutos.linha{padding-top:0; border-top:solid 1px #1E5592;}
#sectionProdutos.linha h3{margin-top:50px;}

#sectionOrcamento{padding:50px; position:relative;}
#sectionOrcamento h3{font-weight: 600;}
#sectionOrcamento .article{vertical-align:middle; margin-right:2.6%;}
#sectionOrcamento .column-3{vertical-align:middle; font-size:20px;}
#sectionOrcamento .pict{float:left;}

#sectionDepoimentos{padding:60px 50px; position:relative; border-top:solid 1px #FFFFFF;}
#sectionDepoimentos .article{margin:0 2.6%;}
#sectionDepoimentos p:not(.textCenter){font-style:italic;}

#sectionNoticias{padding-left:50px; padding-right:50px;position:relative;}
#sectionNoticias .content{padding:50px 0;}

#footer{padding:0 50px; width:100%; position:absolute; left:0; bottom:0; font-size:0; z-index:10; border-top:solid 1px #FFFFFF;}
#footer .column-3{margin-top:40px; text-align:center;}

#footer .column-3:nth-child(2){float:left; text-align:left;}
#footer .column-3:nth-child(2) p:first-child{padding-left:35px; position:relative;}
#footer .column-3:nth-child(2) p:first-child .pict{position:absolute; left:0;}

#footer .column-3:nth-child(3){float:right; text-align:right;}
#footer .column-3:nth-child(3) .pict{float:right; margin-left:5px;}

#footer .arauterm{display:block; width:250px; padding-bottom:50px; position:relative; margin:0 auto 20px auto; background-image:url(../images/arauterm-footer.png); background-repeat:no-repeat; background-position:center; background-size: contain;}
#footer .flag{margin:0 5px;}

#footer a{-webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
#footer a:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}

#footer .sitemap{display:block; float:left; width:74%; text-align:left; padding-top:30px; padding-bottom:40px; margin:0; -webkit-column-count:3; -moz-column-count:3; column-count:3; -webkit-column-gap:40px; -moz-column-gap:40px; column-gap: 40px;}
#footer .sitemap li{font-size:14px;}

#footer .button{float:right; font-size:18px; margin-top:30px; clear:right;}

#sectionTitle{padding:50px 50px 0 50px; position:relative;}
#sectionTitle.sobre{padding-top:150px; background-image:url(../images/_large/bg-sobre-2026.jpg); background-repeat:no-repeat; background-position:center top; background-size:cover;}
#sectionTitle.sobre::before{content:""; position:absolute; top:0; right:0; bottom:0; left:0; background-color:rgba(0, 66, 108, 0.6);}
#sectionTitle.vincke{background: url(../images/_large/bg-chamas.png) right center no-repeat, linear-gradient(to bottom,  #3D484E 0%,#121111 100%); background-size:contain;}
#sectionTitle.vincke h1 span{line-height:1.2em;}
#sectionTitle.vincke h1 span.floatRight{text-shadow: 2px 2px 5px #121111,  -2px -2px 5px #121111;}
#sectionTitle.vincke img{max-width:100%;}

#sectionTitle h1{line-height:0.9em; margin:0; font-weight: 600; text-transform:uppercase;}
#sectionTitle h1 span{display:block; font-size:0.4em; line-height:1em; position:relative; z-index:10; font-weight: 400;}
#sectionTitle h1 span .pict{vertical-align:text-bottom;}

#sectionPrincipal{padding:60px 50px; position:relative;}

#sectionPrincipal li{font-size:18px; padding-bottom:1em;}
#sectionPrincipal li:last-child{padding-bottom:0;}
#sectionPrincipal img{max-width:100%;}

#sectionPrincipal .article.apresentacao{display:block; margin:0 auto 50px auto;}

#sectionPrincipal .article.legenda{padding:20px; margin:0 auto; display:block;}
#sectionPrincipal .article.legenda ul{margin:0; padding:0; list-style:none; font-size:0;}
#sectionPrincipal .article.legenda ul li{font-size:16px; line-height:1.4em; padding-bottom:1em; display:inline-block; vertical-align:text-top; width:75%; position:relative; padding-left:45px;}
#sectionPrincipal .article.legenda ul li:nth-child(2n){width:25%;}
#sectionPrincipal .article.legenda ul li:nth-child(3), #sectionPrincipal .article.legenda ul li:last-child{padding-bottom:0;}
#sectionPrincipal .article.legenda .sbl{position:absolute; left:0; top:0;}
#sectionPrincipal .article.legenda .sbl::after{content:""; border:solid 1px #FFFFFF; position:absolute; top:0; right:0; bottom:0; left:0; -khtml-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

#sectionPrincipal .column-2.info h4{font-weight: 600;}
#sectionPrincipal .column-2.info li{line-height:1.5em;}
#sectionPrincipal .column-2.info p{font-size:16px;}
#sectionPrincipal .column-2.info .sbl.floatRight{margin-left:10px;}
#sectionPrincipal .column-2.imgProduto{background-position:center; background-repeat:no-repeat; background-size:contain; padding-bottom:25%;}
#sectionPrincipal .column-2.imgProduto::after{content:""; position:absolute; right:-1.3%; top:0; bottom:0; border-left:solid 1px #1E5592;}

#sectionDiretrizes{padding:40px 50px; background-image:url(../images/_large/bg-diretrizes.jpg); background-repeat:no-repeat; background-position:right bottom; background-size:cover;}
#sectionDiretrizes h6{font-weight:400;}
#sectionDiretrizes p, #sectionDiretrizes li{font-size:16px;}
#sectionDiretrizes ol li{font-size:16px; padding-bottom:2em; line-height:1.8em;}

#sectionMapa iframe{width:100%; height:500px; display:block; border-left:none; border-right:none; border-top:solid 1px #1E5592; border-bottom:solid 1px #FFFFFF;}

/*formulários*/
#filtro {visibility:hidden;display:none;position:absolute;}
#form input[type=text]{display:block; font-size:16px; font-weight:400; font-family:'Open Sans', sans-serif; width:100%; padding:0 5px; margin:0 0 15px 0; height:40px;line-height:40px; background-color:#FFFFFF; border:solid 1px #1E5592;}
#form input[type=text].floatRight{width:48.7%;}
#form textarea {display:block; font-size:16px; font-weight:400; font-family:'Open Sans', sans-serif; width:100%; padding:9px; margin:0; line-height:23px; background-color:#FFFFFF; border:solid 1px #1E5592;}
#form textarea.floatLeft{width:48.7%;}
#form input[type=submit] {display:block; font-size:12px; font-weight:400; font-family:'Open Sans', sans-serif; width:100%; padding:0; margin:0; height:40px; border:none; cursor:pointer; appearance:none; -moz-appearance:none; -webkit-appearance:none;}
#form input[type=submit].floatRight{width:48.7%;}

/*fontes*/
.titillium{font-family: 'Titillium Web', sans-serif;}
.open{font-family: 'Open Sans', sans-serif;}

/*estruturais*/
.content {margin:auto; width:100%; max-width:1200px; position:relative; font-size:0;}
.article {width:65.8%; margin:auto; position:relative; display:inline-block; vertical-align:text-top;}
.column-4 {width:23.05%; margin-right:2.6%; position:relative; display:inline-block; vertical-align:text-top;}
.column-4:nth-child(4n), .column-4:last-child{margin-right:0;}
.column-3 {width:31.6%; margin-right:2.6%; position:relative; display:inline-block; vertical-align:text-top;}
.column-3:nth-child(3n), .column-3:last-child{margin-right:0;}
.column-2 {width:48.7%; margin-right:2.6%; position:relative; display:inline-block; vertical-align:text-top;}
.column-2:nth-child(2n), .column-2:last-child{margin-right:0;}

/*cores*/
.white{color:#FFFFFF;}
.llGray{color:#F3F3F3;}
.lGray{color:#A7AAAC;}
.gray{color:#484F4F;}
.lBlue{color:#1E5592;}
.blue{color:#243743;}

/*backgrounds*/
.bgWhite{background-color:#FFFFFF;}
.bgLLGray{background-color:#F3F3F3;}
.bgLGray{background-color:#A7AAAC;}
.bgGray{background-color:#484F4F;}
.bgLBlue{background-color:#1E5592;}
.bgBlue{background-color:#243743;}
.bgGBlue{background: linear-gradient(to bottom,  #1E5592 0%,#243743 100%);}
.bgGIBlue{ background: linear-gradient(to bottom,  #243743 0%,#1E5592 100%);}
.image{background-repeat:no-repeat; background-size:contain; background-position:center;}
.lighten{background-color:rgba(255, 255, 255, 0.85); z-index:0;}

/*compartilhar*/
.share{display: inline-block;  padding:0 5px 0 25px; -khtml-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; height: 20px; line-height:20px; background-image:url(../images/share.png); background-repeat:no-repeat; background-size:20px auto; color:#FFFFFF; font-weight:300; font-size:10px;}
.fb-share-button a {background-color:#4267B2; background-position:left 0;}
.wa-share-button {background-color:#57BA63; background-position:left -20px; margin-right:10px;}

/*galeria*/
.galeria {display:inline-block; width:23.05%; margin:2.6% 2.6% 0 0; vertical-align:text-top; border:solid 1px #1E5592; cursor:zoom-in; padding:10px;}
.galeria:nth-child(4n), .galeria:last-child{margin-right:0;}
.galeria span{display:block; width:100%; padding-bottom:100%; background-repeat:no-repeat; background-position:center; background-size:cover;}

/*gerais*/
.floatLeft{float:left;}
.floatRight{float:right;}
.textJustify{text-align:justify;}
.textCenter{text-align:center;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.round{-khtml-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.circle{-khtml-border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; position:relative; border-radius:50%;}
.circle::after{content:""; display:block; position:absolute; top:-1px; right:-1px; bottom:-1px; left:-1px; border:solid 1px #FFFFFF; -khtml-border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}

.button{display:inline-block; vertical-align:middle; position:relative; overflow:hidden; -webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s; border-style:solid; border-width:1px; padding:5px;}
.button.widthFix{width:260px;}
.button.widthFix .pict{float:left;}
.button.bgBlue, .button.bgLLGray {padding:0 5px;}/*paginador*/
.button.bgBlue .label, .button.bgLLGray .label {line-height:40px;}/*paginador*/
a.button:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}
.button .label{padding:0 1em;}
.label{display:inline-block; vertical-align:top;}
.pict.small + .label{line-height:20px;}
.pict.medium + .label{line-height:30px;}

.pict{display:inline-block; vertical-align:top; background-repeat:no-repeat; background-image:url(../images/pict.png);}

.pict.small{background-size:40px auto; width:20px; padding-bottom:20px;}
.pict.small.white.fone{background-position:left 0;}
.pict.small.white.whatsapp{background-position:left -20px;}
.pict.small.white.email{background-position:left -40px;}
.pict.small.white.localizacao{background-position:left -60px;}
.pict.small.white.contato{background-position:left -80px;}
.pict.small.white.home{background-position:left -100px;}
.pict.small.white.link{background-position:left -120px;}
.pict.small.white.video{background-position:left -140px;}
.pict.small.white.download{background-position:left -160px;}

.pict.small.blue.fone{background-position:right 0;}
.pict.small.blue.whatsapp{background-position:right -20px;}
.pict.small.blue.email{background-position:right -40px;}
.pict.small.blue.localizacao{background-position:right -60px;}
.pict.small.blue.contato{background-position:right -80px;}
.pict.small.blue.home{background-position:right -100px;}
.pict.small.blue.link{background-position:right -120px;}
.pict.small.blue.video{background-position:right -140px;}
.pict.small.blue.download{background-position:right -160px;}

.pict.medium{background-size:60px auto; width:30px; padding-bottom:30px;}
.pict.medium.white.fone{background-position:left 0;}
.pict.medium.white.whatsapp{background-position:left -30px;}
.pict.medium.white.email{background-position:left -60px;}
.pict.medium.white.localizacao{background-position:left -90px;}
.pict.medium.white.contato{background-position:left -120px;}
.pict.medium.white.home{background-position:left -150px;}
.pict.medium.white.link{background-position:left -180px;}
.pict.medium.white.video{background-position:left -210px;}
.pict.medium.white.download{background-position:left -240px;}

.pict.medium.blue.fone{background-position:right 0;}
.pict.medium.blue.whatsapp{background-position:right -30px;}
.pict.medium.blue.email{background-position:right -60px;}
.pict.medium.blue.localizacao{background-position:right -90px;}
.pict.medium.blue.contato{background-position:right -120px;}
.pict.medium.blue.home{background-position:right -150px;}
.pict.medium.blue.link{background-position:right -180px;}
.pict.medium.blue.video{background-position:right -210px;}
.pict.medium.blue.download{background-position:right -240px;}

.sbl.small{background-size:30px auto; width:30px; padding-bottom:30px;position:relative;}
.sbl.small.eletronico{background-position:center 0;}
.sbl.small.pellet{background-position:center -30px;}
.sbl.small.lenha{background-position:center -60px;}
.sbl.small.eletrico{background-position:center -90px;}
.sbl.small.manual{background-position:center -120px;}

.sbl{display:inline-block; vertical-align:top; background-repeat:no-repeat; background-image:url(../images/sbl.png); background-size:40px auto; width:40px; padding-bottom:40px;position:relative;}
.sbl.text{padding-bottom:0; line-height:40px; text-align:center; background-image:none;}
.sbl.eletronico{background-position:center 0;}
.sbl.pellet{background-position:center -40px;}
.sbl.lenha{background-position:center -80px;}
.sbl.eletrico{background-position:center -120px;}
.sbl.manual{background-position:center -160px;}
.sbl.manual::after{content:""; border:solid 1px #1E5592; position:absolute; top:0; right:0; bottom:0; left:0; -khtml-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.sbl.fechaAspas{background-position:center -200px;}
.sbl.abreAspas{background-position:center -240px;}
.sbl.fecha{background-position:center -280px;}
.sbl.mais{background-position:center -320px;}
.sbl.menos{background-position:center -360px;}
.sbl.base{background-position:center -400px;}
.sbl.topo{background-position:center -440px;}
.sbl.anterior{background-position:center -480px;}
.sbl.proximo{background-position:center -520px;}

.flag{display:inline-block; vertical-align:middle; background-repeat:no-repeat; background-image:url(../images/flags.png); background-size:26px auto; width:26px; padding-bottom:26px; -webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
.flag.eua{background-position:center 0;}
.flag.espanha{background-position:center -26px;}
.flag.brasil{background-position:center -52px;}
a.flag:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}

/*específicas*/
.subtitulo{font-weight:600;}
.subtitulo:after{content:""; display:block; width:100px; padding-bottom:6px; -khtml-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background-color:#1E5592; margin:10px auto;}

.produtos {margin:0; padding:0; font-size:0;}
.produtos li{margin:0 2.6% 2.6% 0; display:inline-block; vertical-align:text-top; border:solid 1px #727678; overflow:hidden; position:relative;background-color:#FFFFFF;}
.produtos li:last-child{margin-right:0;}
.produtos li.dupla{width:48.7%;}
.produtos li.dupla .image{display:block; padding-bottom:35%;}
.produtos li.quadrupla{width:23.05%;}
.produtos li.quadrupla:nth-child(4n){margin-right:0;}
.produtos li.quadrupla.destacada{margin-bottom:0;}
.produtos li.quadrupla .image{display:block; padding-bottom:60%;}
.produtos li.quadrupla p{font-size:16px;}
.produtos h5{padding:5px 0; font-weight:600;}
.produtos p{padding:0 60px 0 20px; text-align:left; line-height:1.3em;}
.produtos p.blue{font-weight:400;}
.produtos .sbl{position:absolute; right:20px;}
.produtos .sbl:last-child{bottom:15px; right:15px;}
.produtos .sbl:nth-last-child(2){bottom:60px;}
.produtos .sbl:nth-last-child(3){bottom:95px;}
.produtos .sbl:nth-last-child(4){bottom:130px;}
.produtos .sbl:nth-last-child(5){bottom:165px;}

.news {margin:0; padding:0; font-size:0;}
.news li{width:23.05%; margin:0 2.6% 2.6% 0; display:inline-block; vertical-align:text-top; text-align:left; border:solid 1px #727678; position:relative;}
.news li:nth-child(4n), .news li:last-child{margin-right:0;}
.news h6{padding:0 15px; font-weight: 600;}
.news h6 .lGray{display:block; font-size:0.5em; font-weight: 400;}
.news .image{display:block; padding-bottom:60%; background-size:cover; margin-bottom:15px; -khtml-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
.news .sbl{position:absolute; left:50%; margin-left:-20px; bottom:-20px;}

.depoimentos {margin:0; padding:0; font-size:0;}
.depoimentos li{margin:0 0 30px 0; text-align:left; border-bottom:dotted 1px #727678; position:relative; display:block;}
.depoimentos p{padding-bottom:20px;}
.depoimentos h6 .lGray{display:block; font-size:0.5em;}

.depoimento{font-style:italic; display:inline-block; padding:60px; position:relative;}
.depoimento p{margin-top:0;}
.depoimento .sbl{position:absolute;}
.depoimento .sbl.abreAspas{left:0;}
.depoimento .sbl.fechaAspas{right:0;}

@media screen and (max-width:1400px) {
h1{font-size:42px;}
h2{font-size:36px;}
h3{font-size:28px;}
h4{font-size:24px;}
h5{font-size:22px;}
h6{font-size:20px;}
p{font-size:16px;}
.chamada{font-size:20px;}

#container {padding:170px 0 0 0;}
#container.hover{padding:95px 0 0 0;}

#header {padding:20px 0 0 0;}
#header .arauterm{margin:15px 0 0 20px;}
#header a.blue{font-size:14px; margin-bottom:3px;}
#header a.flag{bottom:65px; right:55px;}
#header a.flag:nth-last-child(2){right:20px;}
#header p{padding:0 0 0 20px;}
#header p + p{padding:0 30px 0 0;}

#header.fixed {position:fixed; top:-300px; margin-top:0;}

#header.hover{padding:15px 0 0 0; margin-top:300px;-webkit-transition:margin 1s; -moz-transition:margin 1s; -ms-transition:margin 1s; transition:margin 1s;}
#header.hover .arauterm{padding-bottom:30px; margin:5px 0 0 20px;}
#header.hover p{padding:5px 0 0 0;}
#header.hover p + p{padding:5px 20px 0 0;}

#header.hover #nav li a{font-size:12px;}
#header.hover #nav li a:not(.button){line-height:15px; padding:5px 7px;}
#header.hover #nav li:nth-child(6) a:not(.button){padding:20px 7px 5px 7px;}
#header.hover #nav li:last-child{padding-top:4px;}

#nav{padding:0 10px 0 0;}
#nav li:nth-child(6) a:not(.button){padding:25px 7px 7px 7px;}
#nav li a{font-size:14px;}
#nav li a:not(.button){line-height:18px; padding:7px;}
#nav li:last-child, #nav li:nth-last-child(-n+2){padding-top:4px; margin:0 0 0 8px;}

#banner{min-height:500px;}

#banner li.hospitais{background-image:url(../images/_medium/banner-hospitais.png);}
#banner li.alimentos{background-image:url(../images/_medium/banner-industria-alimenticia.png);}
#banner li.quimica{background-image:url(../images/_medium/banner-industria-quimica.png);}

#banner .lighten{padding:20px; width:550px; height:180px; margin-top:-100px; left:40px;}
#banner .button{font-size:14px; margin-top:20px;}
#banner em{font-size:1.1em;}

#sectionProdutos{padding:50px 20px;}

#sectionProdutos.linha h3{margin-top:40px;}

#sectionOrcamento{padding:40px 20px;}
#sectionOrcamento .column-3{font-size:18px;}

#sectionDepoimentos{padding:40px 20px;}

#sectionNoticias{padding-left:20px; padding-right:20px;position:relative;}
#sectionNoticias .content{padding:40px 0;}

#footer{padding:0 20px;}
#footer .sitemap{-webkit-column-gap:30px; -moz-column-gap:30px; column-gap: 30px; padding-left:20px;}
#footer .sitemap li{font-size:12px;}
#footer .button{font-size:16px;}

#sectionTitle{padding:40px 20px 0 20px;}
#sectionTitle.sobre{padding-top:100px; background-image:url(../images/_medium/bg-sobre-2026.jpg); background-repeat:no-repeat; background-position:left top; background-size:cover;}
#sectionTitle.vincke{background: url(../images/_medium/bg-chamas.png) right center no-repeat, -moz-linear-gradient(top,  #3D484E 0%, #121111 100%);
background: url(../images/_medium/bg-chamas.png) right center no-repeat, -webkit-linear-gradient(top,  #3D484E 0%,#121111 100%);
background: url(../images/_medium/bg-chamas.png) right center no-repeat, linear-gradient(to bottom,  #3D484E 0%,#121111 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3D484E', endColorstr='#121111',GradientType=0 );
background-size:contain;}

#sectionPrincipal{padding:40px 20px;}

#sectionPrincipal li{font-size:16px;}

#sectionPrincipal .article.apresentacao{margin:0 auto 40px auto;}

#sectionPrincipal .article.legenda{padding:15px;}
#sectionPrincipal .article.legenda ul li{font-size:14px;}

#sectionPrincipal .column-2.info p{font-size:14px;}

#sectionDiretrizes{padding:30px 20px; background-image:url(../images/_medium/bg-diretrizes.jpg);}
#sectionDiretrizes p, #sectionDiretrizes li{font-size:14px;}
#sectionDiretrizes ol li{font-size:14px; line-height:1.5em;}

#sectionMapa iframe{height:450px;}

/*específicas*/
.produtos p{padding:0 60px 0 15px;}
.produtos li.quadrupla p{font-size:14px; padding:0 15px;}
.produtos li.quadrupla p.blue{padding-bottom:50px;}
.produtos li.quadrupla .sbl:last-child{bottom:10px; right:10px}
.produtos li.quadrupla .sbl:nth-last-child(2){bottom:15px; right:54px;}
.produtos li.quadrupla .sbl:nth-last-child(3){bottom:15px; right:86px;}
.produtos li.quadrupla .sbl:nth-last-child(4){bottom:15px; right:118px;}
.produtos li.quadrupla .sbl:nth-last-child(5){bottom:15px; right:150px;}
}
@media screen and (max-width:1000px) {
h1{font-size:36px;}
h2{font-size:28px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
p{font-size:14px;}
.chamada{font-size:16px;}
.legenda{font-size:12px;}

#container {padding:65px 0 0 0;}

#header{padding:15px 0 3px 0; box-shadow:0 0 10px #000000;}
#header .arauterm{width:185px; padding-bottom:45px; margin:5px 0 0 20px;}
#header a.blue{font-size:0; line-height:0; display:inline-block; vertical-align:top; margin:0; padding:0;}
#header a.flag{position:relative; bottom:auto; right:auto; display:inline-block; vertical-align:middle;}
#header a.flag:nth-last-child(2){right:auto; margin-right:7px;}
#header ul:not(#navMobile){margin:0; padding:0; display:none; position:absolute; z-index:-1;}
#header p{padding:0; margin:0; display:inline-block; vertical-align:middle;}
#header p .pict{margin-left:5px;}
#header p + p{padding:0; margin:0;}
#header p + p .blue{padding:0; position:relative; vertical-align:middle;}
#header p + p .blue .pict{position:relative; left:auto; display:inline-block; vertical-align:middle;}

#header .panel-button{margin:0 20px 0 10px; overflow:hidden; display:inline-block; vertical-align:middle; -khtml-border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
#header .panel-button span{display:inline-block; vertical-align:middle; position:relative; -ms-user-select:none; -mos-user-select:none; -webkit-user-select:none; -o-user-select:none; user-select:none; background-color:#FFFFFF; height:2px;width:20px; border-style:solid; border-color:#1E5592; border-top-width:23px; border-bottom-width:23px; border-left-width:15px; border-right-width:15px; cursor:pointer; box-sizing:content-box;}
#header .panel-button span:before, #header .panel-button span:after {background-color:#FFFFFF; content:""; position:absolute; top:-7px; left:0; height:2px; width:20px; display:block; transition:all .2s linear;}
#header .panel-button span:after {top:7px;}
#header .panel-button.active span {background-color:#1E5592;}
#header .panel-button.active span:before {transform:rotate(45deg);top:0;}
#header .panel-button.active span:after {transform:rotate(-45deg);top:0;}

#nav{display:none; visibility:hidden;}
#navMobile{position:absolute; margin:0; list-style:none; width:100%; z-index:10; text-align:center; display:block; background-color:rgba(0,66,108,0.90); top:70px; left:0;}
#navMobile li{padding:10px 10px 0 10px;text-align:center;}
#navMobile li:last-child{padding:10px;}
#navMobile li a{font-size:16px; max-width: 340px; margin: auto;}
#navMobile li a.hover{background-color:#1E5592;}
#navMobile li a:not(.button){width:100%; line-height:40px; display:block; border:solid 1px #FFFFFF; -khtml-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#navMobile li a.button{margin:auto; width: 340px; padding: 9px 0;}
#navMobile li a.button .pict{position: absolute; left: 5px; top: 10px;}

#banner{min-height:425px;}

#banner li.hospitais{background-image:url(../images/_small/banner-hospitais.png);}
#banner li.alimentos{background-image:url(../images/_small/banner-industria-alimenticia.png);}
#banner li.quimica{background-image:url(../images/_small/banner-industria-quimica.png);}

#banner .lighten{padding:15px 20px; width:100%; height:auto; margin-top:0; left:0; bottom:0; top:auto; -khtml-border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0;}
#banner .button{font-size:12px; margin-top:0; position:absolute; top:20px; right:20px;}

#banner p{margin-top:5px; margin-bottom:0; max-width:500px;}
#banner em{font-size:1em;}

#sectionProdutos{padding:40px 20px;}
#sectionProdutos.linha h3{margin-top:30px;}

#sectionOrcamento{text-align:center;}
#sectionOrcamento .column-3{font-size:16px; margin-top:20px;}
#sectionOrcamento .button{max-width:200px;}

#sectionDepoimentos .article{padding:20px 0; margin:auto;}

#footer .column-3:nth-child(2){width:48.7%; padding-bottom:20px;}
#footer .column-3:nth-child(3){width:48.7%; padding-bottom:20px;}
#footer .sitemap{width:100%;-webkit-column-count:2; -moz-column-count:2; column-count:2; }
#footer .button{float:none; font-size:14px; margin-left:auto; margin-right:auto; display:block; clear:both; text-align:center; max-width:160px;}

#sectionTitle{padding:30px 20px 0 20px;}
#sectionTitle.sobre{padding-top:80px; background-image:url(../images/_small/bg-sobre-2026.jpg);}
#sectionTitle.vincke{background: #3D484E;
background: url(../images/_small/bg-chamas.png) right center no-repeat, -moz-linear-gradient(top,  #3D484E 0%, #121111 100%);
background: url(../images/_small/bg-chamas.png) right center no-repeat, -webkit-linear-gradient(top,  #3D484E 0%,#121111 100%);
background: url(../images/_small/bg-chamas.png) right center no-repeat, linear-gradient(to bottom,  #3D484E 0%,#121111 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3D484E', endColorstr='#121111',GradientType=0 );
background-size:contain;}

#sectionPrincipal li{font-size:14px;}

#sectionPrincipal .article.apresentacao{margin:0 auto 30px auto;}

#sectionPrincipal .article.legenda{padding:10px; margin-top:30px;}
#sectionPrincipal .article.legenda ul li{font-size:12px;}

#sectionPrincipal .column-2.imgProduto{padding-bottom:60%; margin-bottom:20px;}
#sectionPrincipal .column-2.imgProduto::after{content:""; position:absolute; right:0; top:0; bottom:0; border-left:none;}

#sectionDiretrizes{background-image:url(../images/_small/bg-diretrizes.jpg);}

#sectionMapa iframe{height:400px;}

/*formulários*/
#form input[type=text]{font-size:14px;}
#form textarea {font-size:14px;}

/*estruturais*/
.article {width:100%; max-width:650px; margin:auto; display:block;}
.column-4 {width:100%; max-width:650px; margin:auto; display:block;}
.column-4:nth-child(4n), .column-4:last-child{margin-right:auto;}
.column-3 {width:100%; max-width:650px; margin:auto; display:block;}
.column-3:nth-child(3n), .column-3:last-child{margin-right:auto;}
.column-2 {width:100%; max-width:650px; margin:auto; display:block;}
.column-2:nth-child(2n), .column-2:last-child{margin-right:auto;}

/*gerais*/
.button.bgBlue .label, .button.bgLLGray .label{line-height:30px;}/*paginador*/
.button.widthFix{width:200px;}
.button .label{padding:0 0.8em;}
.pict.medium + .label{line-height:20px;}

.pict.medium{background-size:40px auto; width:20px; padding-bottom:20px;}
.pict.medium.white.fone{background-position:left 0;}
.pict.medium.white.whatsapp{background-position:left -20px;}
.pict.medium.white.email{background-position:left -40px;}
.pict.medium.white.localizacao{background-position:left -60px;}
.pict.medium.white.contato{background-position:left -80px;}
.pict.medium.white.home{background-position:left -100px;}
.pict.medium.white.link{background-position:left -120px;}
.pict.medium.white.video{background-position:left -140px;}
.pict.medium.white.download{background-position:left -160px;}

.pict.medium.blue.fone{background-position:right 0;}
.pict.medium.blue.whatsapp{background-position:right -20px;}
.pict.medium.blue.email{background-position:right -40px;}
.pict.medium.blue.localizacao{background-position:right -60px;}
.pict.medium.blue.contato{background-position:right -80px;}
.pict.medium.blue.home{background-position:right -100px;}
.pict.medium.blue.link{background-position:right -120px;}
.pict.medium.blue.video{background-position:right -140px;}
.pict.medium.blue.download{background-position:right -160px;}

.sbl{background-size:30px auto; width:30px; padding-bottom:30px;position:relative;}
.sbl.text{padding-bottom:0; line-height:30px; text-align:center; background-image:none;}
.sbl.eletronico{background-position:center 0;}
.sbl.pellet{background-position:center -30px;}
.sbl.lenha{background-position:center -60px;}
.sbl.eletrico{background-position:center -90px;}
.sbl.manual{background-position:center -120px;}
.sbl.fechaAspas{background-position:center -150px;}
.sbl.abreAspas{background-position:center -180px;}
.sbl.fecha{background-position:center -210px;}
.sbl.mais{background-position:center -240px;}
.sbl.menos{background-position:center -270px;}
.sbl.base{background-position:center -300px;}
.sbl.topo{background-position:center -330px;}
.sbl.anterior{background-position:center -360px;}
.sbl.proximo{background-position:center -390px;}

/*específicas*/
.produtos {margin:0 auto; display:block; max-width:650px;}
.produtos li.dupla{width:100%; margin-right:0;}
.produtos li.dupla p{padding-right:0;}
.produtos li.dupla .sbl:last-child{bottom:10px; right:15px}
.produtos li.dupla .sbl:nth-last-child(2){bottom:10px; right:50px;}
.produtos li.dupla .sbl:nth-last-child(3){bottom:10px; right:85px;}
.produtos li.dupla .sbl:nth-last-child(4){bottom:10px; right:120px;}
.produtos li.dupla .sbl:nth-last-child(5){bottom:10px; right:155px;}

.produtos li.quadrupla{width:48.7%;}
.produtos li.quadrupla.destacada{margin-bottom:2.6%;}
.produtos li.quadrupla:nth-child(2n){margin-right:0;}
.produtos li.quadrupla p.blue{padding-bottom:40px;}
.produtos li.quadrupla .sbl:last-child{bottom:10px; right:15px}
.produtos li.quadrupla .sbl:nth-last-child(2){bottom:10px; right:50px;}
.produtos li.quadrupla .sbl:nth-last-child(3){bottom:10px; right:85px;}
.produtos li.quadrupla .sbl:nth-last-child(4){bottom:10px; right:120px;}
.produtos li.quadrupla .sbl:nth-last-child(5){bottom:10px; right:155px;}

.news {margin:0 auto; display:block; max-width:650px;}
.news li{width:48.7%; margin-bottom:30px;}
.news li:nth-child(2n), .news li:last-child{margin-right:0;}
.news .sbl{margin-left:-15px; bottom:-15px;}

.depoimento{padding:40px;}

.column-2 + .column-2{margin-top:20px;}
}
@media screen and (max-width:600px) {
h1{font-size:28px;}
h2{font-size:24px;}

#header .arauterm{width:175px;  margin:5px 0 0 10px;}
#header p:nth-child(3){display:none; position:absolute; z-index:-1; visibility:hidden;}
#header p + p .blue .pict{display:none; position:absolute; z-index:-1;}

#header .panel-button{margin:0 10px 0 5px;}

#navMobile li a{font-size:14px; max-width: 300px;}
#navMobile li a.button{margin:auto; width: 300px;}

#banner{min-height:350px;}
#banner li.hospitais{background-image:url(../images/_tiny/banner-hospitais.png);}
#banner li.alimentos{background-image:url(../images/_tiny/banner-industria-alimenticia.png); background-position:left center;}
#banner li.quimica{background-image:url(../images/_tiny/banner-industria-quimica.png);}
#banner .lighten{text-align:center;}
#banner .button{margin-top:10px; margin-left:auto; margin-right:auto; position:relative; top:auto; right:auto;}
#banner em{display:none; visibility:hidden;}

#footer .column-3:nth-child(2){width:100%; padding-bottom:0;}
#footer .column-3:nth-child(2) .home{position:absolute; top:40px; right:0;}
#footer .column-3:nth-child(3){width:100%; padding-bottom:20px; padding-top:0; text-align:left;}
#footer .column-3:nth-child(3) .pict{float:left; margin-right:10px;}

#footer .sitemap{width:100%;-webkit-column-count:1; -moz-column-count:1; column-count:1; }

#sectionTitle.sobre{padding-top:50px; background-image:url(../images/_tiny/bg-sobre-2026.jpg);}
#sectionTitle.vincke{background: #3D484E;
background: url(../images/_tiny/bg-chamas.png) right center no-repeat, -moz-linear-gradient(top,  #3D484E 0%, #121111 100%);
background: url(../images/_tiny/bg-chamas.png) right center no-repeat, -webkit-linear-gradient(top,  #3D484E 0%,#121111 100%);
background: url(../images/_tiny/bg-chamas.png) right center no-repeat, linear-gradient(to bottom,  #3D484E 0%,#121111 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3D484E', endColorstr='#121111',GradientType=0 );
background-size:contain;}

#sectionPrincipal .article.apresentacao{margin:0 auto 20px auto;}

#sectionPrincipal .article.legenda ul li{display:block; width:100%; min-height:30px;}
#sectionPrincipal .article.legenda ul li:nth-child(2){width:100%; min-height:40px;}
#sectionPrincipal .article.legenda ul li:nth-child(3){padding-bottom:1em;}
#sectionPrincipal .article.legenda ul li:last-child{padding-bottom:0;}

#sectionPrincipal .column-2.info .sbl.floatRight{margin-left:5px;}
#sectionPrincipal .column-2.info ul{padding-left:20px;}

#sectionDiretrizes{background-image:url(../images/_tiny/bg-diretrizes.jpg);}

#sectionMapa iframe{height:350px;}

/*formulários*/
#form input[type=text].floatRight{width:100%;}
#form textarea.floatLeft{width:100%; margin-bottom:15px;}
#form input[type=submit].floatRight{float:none; margin:auto;}

/*galeria*/
.galeria {width:31.6%; padding:5px;}
.galeria:nth-child(4n), .galeria:last-child{margin-right:2.6%;}
.galeria:nth-child(3n), .galeria:last-child{margin-right:0;}

/*gerais*/
.button.bgBlue .label, .button.bgLLGray .label{padding:0 0.2em;}/*paginador*/
.button.bgBlue .proximo, .button.bgLLGray .proximo, .button.bgBlue .anterior, .button.bgLLGray .anterior {width:20px;}/*paginador*/
.button.widthFix{width:200px;}

/*específicas*/
.produtos {max-width:400px;}
.produtos li.dupla{width:100%; margin-right:0;}
.produtos li.dupla p{padding-right:60px;}
.produtos li.dupla .sbl:last-child{bottom:10px; right:10px}
.produtos li.dupla .sbl:nth-last-child(2){bottom:44px; right:10px;}
.produtos li.dupla .sbl:nth-last-child(3){bottom:75px; right:10px;}
.produtos li.dupla .sbl:nth-last-child(4){bottom:106px; right:10px;}
.produtos li.dupla .sbl:nth-last-child(5){bottom:137px; right:10px;}

.produtos li.quadrupla{width:100%;margin-right:0;}
.produtos li.quadrupla:nth-child(2n){margin-right:0;}
.produtos li.quadrupla p{padding:0 60px 0 15px;}
.produtos li.quadrupla p.blue{padding-bottom:0;}
.produtos li.quadrupla .image{padding-bottom:35%;}
.produtos li.quadrupla .sbl:last-child{bottom:10px; right:10px}
.produtos li.quadrupla .sbl:nth-last-child(2){bottom:44px; right:10px;}
.produtos li.quadrupla .sbl:nth-last-child(3){bottom:75px; right:10px;}
.produtos li.quadrupla .sbl:nth-last-child(4){bottom:106px; right:10px;}
.produtos li.quadrupla .sbl:nth-last-child(5){bottom:137px; right:10px;}

.news {margin:0 auto; display:block; max-width:400px;}
.news li{width:100%; margin-right:0;}
.news li .image{padding-bottom:35%;}
}